<div class="login-body forgot-password">

    <div class="login-page">

        <form role="form">



            <div class="login-block">

                <h1 class="logo"><img class="img-responsive" src="/assets/images/logo.png"></h1>

                <h3>
                    Forgot Pasword
                </h3>

                <p><i class="fa fa-caret-right"></i>A reset password link has been sent to you via email.</p>
                <p><i class="fa fa-caret-right"></i>You can follow that link and select a new password.</p>
                <p><i class="fa fa-caret-right"></i>If the email does not arrive, please contact your <b>SELDAT SDS</b> administrators.</p>
                <div class="button-login margin-top15 clearfix">
                <button type="button" (click)="goBack()" class="btn btn-login btn-primary no-margin-left">Go to login page</button>
                </div>

            </div>
            
        </form>

    </div>
</div>
